CVE-2018-1000133

Pitchfork version 1.4.6 RC1 contains an Improper Privilege Management vulnerability in Trident Pitchfork components that can result in A standard unprivileged user could gain system administrator permissions within the web portal.. This attack appear to be exploitable via The user must be able to login, and could edit their profile and set the “System Administrator” permission to “yes” on themselves.. This vulnerability appears to have been fixed in 1.4.6 RC2. (CVSS:0.0) (Last Update:2018-03-16)